.viajes {
	 position: relative;
	 background: var(--body-2);
}
 .viajes .modal {
	 text-align: left;
	 z-index: 2;
}
 .viajes .modal .viajes__photo {
	 height: 500px;
}
 .viajes__grid {
	 display: grid;
	 grid-template-columns: repeat(1, 1fr);
	 grid-auto-flow: dense;
	 gap: 2rem;
}
 .viajes__grid.main_viajes .viajes__photo {
	 height: 400px;
}
 .viajes__item {
	 display: flex;
	 flex-flow: column;
	 cursor: pointer;
	 color: var(--text);
	 background: var(--white);
	 border-radius: var(--rounded-sm);
	 overflow: hidden;
	 position: relative;
}
.viajes__content {
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	color: var(--white);
}
.viajes__excerpt {
	padding: 1rem;
}
 .viajes__item.is-hidden {
	 display: none;
}
.viajes__intro {
	 position: relative;
	 width: 100%;
	 height: 250px;
}
.viajes__label {
	text-transform: uppercase;
	color: var(--primary-2);
	font-size: 12px;
	font-weight: 600;
}
 .viajes__photo {
	 display: block;
	 overflow: hidden;
	 position: relative;
	 width: 100%;
	 height: 250px;
}
.viajes__photo::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(15deg,rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 35%);
}
 .viajes__photo img {
	 position: absolute;
	 top: 0;
	 left: 0;
	 height: 100%;
	 width: 100%;
	 object-position: center;
	 object-fit: cover;
	 border: 0;
	 transition: var(--transition);
}
 .viajes__photo:hover img {
	 transform: scale(1.1);
}
 @media (min-width: 992px) {
	.viajes__grid {
		grid-template-columns: repeat(3, 1fr);
	}
}
